# Function default

- default(content, fileName, opt_fileType): void

- A function to start a download for a file.

  #### Parameters

  - content: string

    The content of the file to download.

  - fileName: string

    The name of the file to download.

  - opt_fileType: string

    The type of the file to download.

  #### Returns void

  - Defined in src/download/service.ts:32

Generated using TypeDoc